"CPIO archive" = "CPIO-arkisto";
"CPGZ archive" = "CPGZ-arkisto";
"ZIP archive" = "ZIP-arkisto";
"tar archive" = "tar-arkisto";
"gzip compressed tar archive" = "gzip-pakattu tar-arkisto";
"bzip2 compressed tar archive" = "bzip2-pakattu tar-arkisto";
"gzip compressed archive" = "gzip-pakattu arkisto";
"unix compressed archive" = "unix-pakattu arkisto";
"bzip2 compressed archive" = "bzip2-pakattu arkisto";
"MacBinary archive" = "MacBinary-arkisto";
"BinHex archive" = "BinHex-arkisto";
"uuencoded archive" = "uuencode-arkisto";
"AppleSingle archive" = "AppleSingle-arkisto";
"PAX archive" = "PAX-arkisto";

"Archive" = "Arkistoi";
"Unarchive" = "Pura arkisto";
